html,body{
	padding:0px;
	margin:0px;/*
	background:url(../images/banner.jpg) 100% repeat-x;*/
}

a:hover
{
    text-decoration:none;
}

ul, ol
{
    padding:0px;
    list-style-type:none;
}

p{
	font-size:12px;
	font-family:arial;
	color:black ;
	line-height:22px;
}
h2{
	font-size:18px;
	margin:5px 0px;
	font-weight:bold;
	color:#000;
}
.blue{
	color:#003366;
}
h3{
	font-size:16px;
	margin:5px 0px;
	font-weight:bold;
}
.space{
	margin-top:10px;
	margin-bottom:10px;
}


hr
{
 margin:5px 0px;
}
.box img
{
    width:75px;
    vertical-align:top;
}



.navbar{
	margin-top:-44px;
	margin-bottom:0px;!important
}
/*.menu{ }
.menu_bg{background:none !important; border:none !important;  }*/

.collapse navbar-collapse{
	padding:0px; 
	margin:0px;
	}
.menu_list{
	padding:0px; 
	margin:0px; 
	float:left;
	}
ul.menu_list{
	margin-left:0px;
}
.menu_list li {}
.menu_list li.active, .menu_list li:hover{
	background:#082d8b;
	}
.menu_list li a {
	background:none !important; 
	color:#fff !important; 
	font-family:'arial'; 
	font-size:13px;
    padding-left:7px;
	}
.dropdown-menu li a{
	color:#000 !important;
	}
.dropdown-menu li {
	background:none !important;
	}




.box{
	width:100%;
	border:1px #CCC solid;
	padding:10px;
	text-align:justify;
}
.admin_main{
    float: left;
    margin: 0px 5px 0px 5px;
    text-align: center;
    width: 30%;
    color:#09277e;
	line-height:13px;
}

.admin{
	width:100%;
	border:1px #CCC solid;	
}
.admin_main a{
	font-size:10px;
	color:#09277e;
	text-align:center;
	line-height:13px;
}

.admin_main p{
	font-size:10px;
	color:#09277e;
	text-align:center;
	line-height:13px;
}

#f_link{
	padding:10px;
}
#f_link a{
	margin:5px 10px;
	color:#fff;
	font-size:12px;
}


/****  latest news style ******/
#news_events h2{
	text-align:center;
}
.date{
	width:100%;
	font-size:12px;
	font-weight:bold;
	/*color:#F00;*/
	color:#003366;
}
.detail{
	width:100%;
	font-size:12px;
	color:#4c4c4c;
	display:block;
	text-align:justify;
	margin-top:10px;
	line-height:22px;
}
.news_event_main{
	width:98%;
	background:#cae3f8;
	border:1px #ccc dashed;
	padding:10px;
	margin-top:10px;
	text-align:justify;
}
.title{
	font-weight:bold;
	font-size:15px;
	color:#000;
	display:block;
	margin:10px 0px;
}
/*
ul li
{
    list-style-type:none;
}*/

/********** circular start *******/

#circular ul{
	list-style:none;
	margin-left:20px;
}
#circular ul li{
	list-style-type:none;
	background:#cce1f2;
	padding:10px 30px;
	cursor:pointer;
	border-radius:10px;
	margin:5px;
}
#circular ul li:hover{
	list-style-type:none;
	background:#9CF;
}
#circular ul li a{
	text-decoration:none;
	color:#054377;
	font-weight:bold;
}







/******************Photo Gallery - Album ******************/




    .list_carousel {
				
	    margin: 0 20px 0px 0;
	    width: 100%;
    }
    .list_carousel ul {
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    display: block;
    }
    .list_carousel li {
	    color: #999;
	    text-align: left;
	    background-color: #eee;
	    border: 5px solid White;
	    width:154px !important;
	    padding: 0;
	    margin: 3px;
	    display: block;
	    float: left;
				
    }
    .list_carousel li a 
    {
        color: #660000;
	    text-decoration:none;
	    cursor:pointer;
    }
			
    .list_carousel.responsive {
	    width: auto;
	    margin-left: 0;
    }
    .clearfix {
	    float: none;
	    clear: both;
    }
    .prev {
	    margin-left: 5px;
    }
    .next {
	    margin-right: 5px;
    }
    
    .prev a
    {        
	    text-decoration:none;
    }
    
    .next a
    {        
	    text-decoration:none;
    }
    
    .pager {
	    float: left;
	    width: 600px;
	    text-align: center;
    }
    .pager a {
	    margin: 0 5px;
	    text-decoration: none;
	    color: #660000;
	    text-decoration:none;
    }
    .pager a.selected {
	    text-decoration: none;
	    font-weight:bold;
    }
    .timer {
	    background-color: #999;
	    height: 6px;
	    width: 0px;
    }
    
    
/********* photo gallery ************/

#photo_gallery ul{
	list-style:none;
	padding:0px;
}
#photo_gallery ul li{
    border: 1px solid #ccc;
    float: left;
    height: 172px;
    list-style-type: none;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
    width: 172px;
}

.conterWrapper
{
    min-height:250px;
}

/*  landmark page   */

#land ul{
 
}
#land ul li{
 margin:3px;
 font-style:oblique;
 color:#000;
}
#land ul li ul li{
 margin:3px;
 color:#666 !important;
 padding-left: 70px;
}


/* CMI websites page */

#cmi_web table{
 border-collapse:collapse;
 width:100%;
 border:1px #ccc solid;
}

#cmi_web table td{
 padding:5px;
 border:1px #CCC solid;
}

#news, #events, #obituary
{
        background: none repeat scroll 0 0 #015dab;
    color: #fff;
    font-size: 15px;
    padding: 5px 0px 5px 5px !important;
}

table
{
    border-collapse:collapse;
}
table td
{
    padding:5px;
}


/* CMI At a Glance */


.row_color
{
    background-color:#ccc;
}

.row_margin
{
    width:5%;
}

.row_text
{
    width:50%;
    text-align:left;
}

.row_value
{
    text-align:right;
    padding-right:10px;
}

.scrollup {
    background: url("../images/top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 75px;
    display: block;
    float: right;
    height: 40px;
    position: fixed;
    right: -130px;
    text-indent: -9999px;
    width: 15%;
    z-index: 999;
}
@media only screen and  (min-width: 320px) and (max-width: 767px){
    .navbar {
    margin-top:0px !important; 

    }
    .css_me {
        padding-left: 0em;
    }
    .nav > li {
    margin-left:1em;
    }
    .css_gif {
    margin-top:0em;
    }

}
@media only screen and (min-width:768px) {

     .css_me {
        padding-left: 3em;
    }
     .css_gif {
    margin-top:2em;
    }

}



